<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="398" subPointId="0" userId="cec274f0-0af3-45bb-bc1b-de27f84275c2" date="2025-02-04 12:20:56" timeDiffer="0">
  <longitude>102.868</longitude>
  <latitude>24.876175</latitude>
  <direction>21.413092</direction>
  <altitude>1982.06</altitude>
  <imageName>nor145759_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国云南省昆明市呈贡区梁王路隧道</address>
  <locationDescribe>在昆明南站附近</locationDescribe>
  <currentTime>1738642855862</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250204/1738642855862.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>